<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_content"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true"
    android:paddingTop="10dp"
    android:paddingBottom="10dp">

    <CheckBox
        android:id="@+id/cb"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dp"
        android:button="@null"
        android:checked="false"
        android:clickable="false"
        android:drawableStart="@drawable/select_check_node" />

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@id/cb"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="双汇冷鲜仓-1"
            android:textColor="@color/colorBlack3"
            android:textSize="14dp"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tv_lxr"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            tools:text="王濮阳  15236899659"
            android:textColor="@color/color_9"
            android:textSize="12dp"></TextView>

        <TextView
            android:id="@+id/tv_ckg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:ellipsize="end"
            android:maxLines="1"
            tools:text="河南省郑州市二七区黄河南路与金水路交叉路"
            android:textColor="@color/color_9"
            android:textSize="12dp"></TextView>
        <TextView
            android:id="@+id/tv_zz"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:ellipsize="end"
            android:maxLines="1"
            tools:text="河南省郑州市二七区黄河南路与金水路交叉路"
            android:textColor="@color/color_9"
            android:textSize="12dp"></TextView>

    </LinearLayout>

</RelativeLayout>